<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./dist/styles.min.css">
    <script src="dist/scripts.min.js"></script>
</head>
<body>
<p>dfkspodkspovksdopvksdop</p>
<li>1</li>
<li>2</li>
<li>3</li>
<h3>ogfkpsfomspoksfpovkdpfobkdfpiovmdfpibmdfopivjdfoivjdfspojdfoibndfoib</h3>
</body>
</html>